/*
 * Customer styles for Woodhouse
 *
 */
@media only screen and (min-width: 699px) {
	.info-message .newsletter-sign-up .form-subscribe-input .input-box {
		padding-top:0;
	}
	.info-message .newsletter-sign-up .form-subscribe-input .input-box input,
	.info-message .newsletter-sign-up .form-subscribe-input .actions button {
		height:16px;
		padding:5px;
		font-size:14px;
		line-height:14px;
		box-sizing:content-box;
	}
	.info-message .newsletter-sign-up .form-subscribe-input .input-box input[type=text] {
		border-right:0;
	}
	.info-message .newsletter-sign-up .form-subscribe-input .actions button {
		padding:5px 15px;
		height:18px;
	}
	.info-message .newsletter-sign-up .form-subscribe-input .actions button span {
		display:inline;
		font-size:11px;
	}
}
.breadcrumbs a {
	text-decoration:none;
}
.nav-primary li a {
	letter-spacing:1.5px;
}
.nav-primary ul li {
	margin: 10px 5px 10px 0;
}
.nav-primary ul li a {
    line-height: 1.25em;
}
.category-title h1 {
	font-weight:normal;
}
.products-grid .product-name,
.products-list .product-name {
	line-height:1.3em;
	height:auto;
	padding-bottom:10px;
}
.products-grid .product-name:after,
.products-list .product-name:after {
	content:"";
	background:none;
}
.products-grid .price-box .yousave {
	display:none;
}
.price-box .yousave {
	color:#795453;
}
.product-view .product-shop .product-name .h1 {
	font-weight:normal;
}
.product-additional-info {
	margin-top:20px;
}
.product-additional-info .block-title {
	padding-bottom: 11px;
    padding-top: 6px;
}
.product-additional-info .block-title h3 {
	font-weight:normal;
	padding-left:20px;
}
.product-view .product-essential .product-info-wrap .product-additional-info .block-title:before {
	top:11px;
}
.product-additional-info .block-content {
	display:none;
}
.product-additional-info .block-title.active + .block-content {
	display:block;
}
p.required,
.validation-advice {
	color:#795453;
}
.button span span:before,
.cart-table .product-cart-actions .button span span:before,
#co-shipping-method-form .buttons-set .button span span:before,
.footer .button span span:before, .primary-button span span:before,
.border-button span span:before, .button span span:after,
.cart-table .product-cart-actions .button span span:after,
#co-shipping-method-form .buttons-set .button span span:after,
.footer .button span span:after, .primary-button span span:after,
.border-button span span:after {
	content:none;
}
@media screen and (max-width: 1000px){
	.nav-primary li a {
		letter-spacing:0;
	}
}
/*---STATIC PAGE STYLES---*/
.static a {
	text-decoration:underline;
}
.static .products-widget a {
	text-decoration:none;
}
.static h1 {
    font-weight: 500;
    padding: 10px 0 0;
    margin:5px 0 20px;
}
.static h1:before {
	content: "/ ";
}
.static h2 {
     font-weight: 500;
    margin: 30px 0 15px;
}
.static h3.accordionHeader {
    padding:5px 0 5px 15px;
    font-size:14px;
    cursor:pointer;
    margin-bottom:5px;
    clear:both;
    margin:0;
}
.static h3.accordionHeader:before {
    content:"+ ";
}
.static h3.accordionHeader.opened:before {
    content:"o ";
} 
.static table {
    margin: 0 auto 20px;
    width:100%;
}
.static table thead {
    color: #222;
    font-weight:bold;
    text-transform:uppercase;
    border-bottom:solid 2px #222;
}
.static table tr {
	border-bottom:solid 1px #ccc;
}
.static table tr td:last-child {
	border-right:none;
	padding-right:0;
} 
.static table tbody td {
    padding: 10px 5px;
    border-right:dashed 1px #eee;
}
.static .deliveryPanel {
    width:33.333%;
    float:left;
    box-sizing:border-box;
    text-align:center;
    margin:20px 0 60px;
    padding:0 0 20px;
    background:rgba(217,217,214,0.9);
    border-right:solid 5px #fff;
}
.static .deliveryPanel.last {
    margin-right:0;
    border:none;
}
.static .deliveryPanel h4 {
    text-align:center;
    margin-top:0;
    color:#333;
    font-size:20px;
    margin-bottom:5px
}
.static .deliveryPanel h4:before {
    content:"/ ";
}
.static .deliveryPanel p {
    margin:0;
}
.static .deliveryPanel p.large {
    text-transform:uppercase;
    font-size:25px;
    color:#333;
    font-weight:bold;
    margin:15px 0
}
.static .deliveryPanel p.price {
    font-size:20px
}
.static .toprow > td {
    color: #333;
    font-size: 16px;
    letter-spacing: 1.5px;
    padding: 15px 0;
    text-transform: uppercase;
}
.static .accordion {
    display:none;
    padding:10px 0 10px 15px;
}
.delivery > h3 {
	clear:both;
}
.delivery > h2 {
	padding-bottom:10px;
	clear:both;
}
.delivery .accordion img {
	float: left;
	margin: 10px;
}
.delivery #deliveryCalculator {
	width:100%;
	overflow:auto;
	margin:20px 0;
}
.delivery #deliveryCountry {
	width:35%;
	float:left;
}
.delivery #deliveryPrice {
	float:left;
	width:60%;
	margin-left:5%;
	line-height:30px;
	color:#222;
	font-size:18px;
	text-transform:uppercase;
}
.static #contactForm {
	padding-left:0;
	max-width:480px;
}
.static .form-list {
	list-style: none;
    margin-left: 0;
}
.static .form-list li {
	margin-left:0;
	padding-left:0;
}
.contact .contactLeft {
    float:left;
    width:60%;
}
.contact .contactLeft #contactForm {
    width:100%;
    max-width:100%;
}
.contact .contactLeft #contactForm input,
.contact .contactLeft #contactForm textarea {
    width:100%;
}
.contact .contactRight {
    float:right;
    width:35%;
    margin-top:85px;
}
@media screen and (max-width: 1000px){
	.contact .contactLeft,
	.contact .contactRight {
		width:100%;
	}
	.contact .contactRight {
		margin-top:20px;
	}
}
.returns .panes {
	width:100%;
	overflow:auto;
	margin: 0 0 20px;
}
.returns .returnOption {
	box-sizing:border-box;
	width:33.33%;
	padding:10px;
	float:left;
}
.returns .returnOption img {
	margin: 0 auto 15px;
}
.returns .button {
	text-decoration: none;
	font-size: 13px;
	letter-spacing: 0px;
	width: 100%;
	padding: 0;
}
@media screen and (max-width: 1200px){
	.returns .returnOption {
		box-sizing:border-box;
		width:100%;
		padding:10px;
		float:left;s
	}
}
#notFound #recently-viewed-items .item {
	float: left;
	width: 20%;
	clear: none;
	margin: 0;
	box-sizing:border-box;
	padding-right:10px;
}
#notFound #recently-viewed-items li.item:last-child {
	padding-right:0;
}
#notFound .mini-products-list .product-details {
	margin-left:60px;
}
.mini-products-list .product-details .product-name {
	padding-top:0;
}
@media screen and (max-width:1000px){
	#notFound #recently-viewed-items .item {
		width:100%;
		padding-right:0;
		margin-bottom:10px;
	}
}
/*---BRAND LIST PAGE---*/
.std .brandList {
	display:block;
	float:left;
	width:20%;
	list-style:none;
	box-sizing:border-box;
	padding-right:20px;
}
.std .brandList.last {
	padding-right:0;
}
.std .brandList li {
	padding:0;
	margin:0;
}
.std .brandList li a {
	display:block;
	text-decoration:none;
	-webkit-transition: padding 0.2s ease-out; 
	transition: padding 0.2s ease-out; 
}
.std .brandList li a:hover {
	padding-left:5px;
} 
.std .brandList li .brandBold {
	font-weight:bold;
}
.std .brandList .brandAZHeader {
	color: #000;
	font-size: 30px;
	padding: 0 0 10px 0;
	margin: 20px 0 10px;
	border-bottom: solid 1px #ccc;
}
@media screen and (max-width:1000px) {
	.std .brandList {
		width:100%;
		padding:0;
	}
}
/*---TERMS AND CONDITIONS PAGE---*/
.terms table tr,
.terms table tbody td {
	border:none;
}
/*---NOTTING HILL STORE PAGE---*/
.store #nottinghillGallery {
	float:left;
	width:75%;
	box-sizing:border-box;
	padding-right:30px;
}
.store #nottinghillGallery ul#gallery {
	list-style:none;
}
.store #nottinghillGallery ul#gallery li{
	margin:0;
}
.store #nottinghillInfo {
	float:right;
	width:25%;
}
.store #nottinghillInfo table {
	width:100%;
}
.store #nottinghillInfo table tbody td {
	border:none;
	color:#333;
	padding:0;
}
.store #nottinghillInfo table tbody tr {
	padding:0;
	border:none;
}
.store #nottinghillInfo iframe {
	margin-bottom:20px;
	width:100%;
}
.store #nottinghillInfo h3 {
	margin-top:0;
}
.store #nottinghillInfo h3:before {
	content:"/ ";
}
.store #nottinghillInfo .telephone {
	text-decoration:none;
	font-size:20px;
}
/*---DEER SIR PAGE---*/
.loyalty_about {
    width:100%;
}
.cms-page-view .std .loyalty_about h1 {
    letter-spacing: 2px;
    font-weight:normal;
    padding-bottom:25px;
    margin:0;
}
.cms-page-view .std .loyalty_about h2 {
    font-family: suomi-hand-script,Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: normal;
    margin: 0;
    padding-bottom: 35px;
    text-transform: none;
}
.loyalty_about #loyaltyImage {     
      float:left;
      width:30%;
      min-height:800px;
      background-size:cover;
      background:url(http://media.clothingsites.co.uk/media/img/loyalty_back_2.jpg) no-repeat right top;
}
.loyalty_about #info {
    float:right;
    width:70%;
    text-align:center;
}
.cms-page-view .std .loyalty_about h3.step {
    background:url(http://media.clothingsites.co.uk/media/img/step_back.png) no-repeat 0 -1px;
    display: block;
    font-size: 13px;
    position:relative;
    z-index:1;
    margin: -10px auto 30px;
    text-align: center;
    width:200px;
    height:20px;
}
.cms-page-view .std .loyalty_about div.bar {
    display: block;
    height: 2px;
    position: relative;
    width: 200px;
    margin: 50px auto 0;
    z-index: 0;
}    
.cms-page-view .std .loyalty_about p.centered {
    text-align:center;
    letter-spacing:1px !important;
    padding: 0 130px 35px;
}
.cms-page-view .std .loyalty_about span.boxy {
    border: none;
    background:#333;
    display: inline-block;
    padding: 5px 20px;
    margin:0 10px;
    text-transform:uppercase;
}
.cms-page-view .std .loyalty_about span.boxy a {
    color:#fff;
}
.loyalty_about img.deersir {
    width:95px;
    margin-bottom:20px;
    margin-top:0;
    display:inline-block;
}
@media screen and (max-width: 1248px){
      .cms-page-view .std .loyalty_about span.boxy {
        border: 1px solid #fff;
        display: inline-block;
        padding: 5px 10px;
        margin:10px 5%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width:90%;
    }
    .loyalty_about #info {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding-left:20px;
    }
}
@media screen and (max-width: 1150px){
      .loyalty_about br {
            display:none;
      }     
} 
@media screen and (max-width: 700px) {
    .loyalty_about {
        height:auto;
    }
    .loyalty_about #loyaltyImage {
      display:none;
    }
    .loyalty_about #info {
        float:none;
        width:100%;
        margin-right:0;
        padding:30px 15px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .loyalty_about #info h1 br {
      display:none;
    }
    .cms-page-view .std .loyalty_about p.centered {
      padding:0 0 20px;
    }
    .cms-page-view .std .loyalty_about p.centered br {
        display:none;
    }
}
/*---SIDEBAR MENU STYLES---*/
.sidebar .cms-menu {
    margin-top:10px;
}
.sidebar .cms-menu .parent > a,
.sidebar .cms-menu .parent > strong {
    font-weight:bold;
    display:inline-block;
    padding-bottom:5px;
    margin-bottom:10px;
    margin-top:20px;
    text-transform: uppercase;
    color:#25282a;
    text-decoration:none;
}
.sidebar .cms-menu ul li a {
    color:#666;
    transition:all 0.2s ease-out;
    text-decoration:none;
}
.sidebar .cms-menu ul li a:hover {
    color:#25282a;
    padding-left:5px;
}
.sidebar .cms-menu ul li strong {
    color:#25282a;
}
@media only screen and (max-width: 1000px) {
	.static .deliveryPanel {
		width:100%;
	}
	.store #nottinghillGallery {
		width:100%;
	}
	.store #nottinghillInfo {
		width:100%;
	}
}
/*---GLOBAL OVERRIDES---*/
.std p {
	margin: 0 0 1em;
}
.std h3 {
	margin:2em 0 1em;
}
.fancyHeader {
	clear:both;
	text-align:center;
}
.fancyHeaderWrap {
	background:url(http://media.clothingsites.co.uk/media/img/section-header.png) repeat-x;
}
.fancyHeader h1 {
	background:#fff;
	display:inline-block;
	text-transform:uppercase;
	letter-spacing:3px;
	padding-top:17px;
	padding-left:20px;
	padding-right:20px;
	font-size:27px;
	margin-bottom:7px;
	font-weight:normal;
}
.fancyHeader h1:before {
	content:"";
}
.std .fancyHeader h2 {
	background:#fff;
	display:inline-block;
	text-transform:uppercase;
	color:#8c919b;
	margin:0 0 30px;
	letter-spacing:2px;
	padding-left:20px;
	padding-right:20px;
	font-weight:normal;
}
.breadcrumbs {
	margin-top:-10px;	
}
#brandDropdown h5 {
	font-weight:normal;
	color:#fff;
	font-family:"tw-cent-mt", Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	font-size:15px;
}
#brandDropdown .brands-popular,
#brandDropdown .brands-featured {
	border-right:solid 1px #fff;	
}
#brandDropdown .brands-popular {
	width:400px;
}
#brandDropdown .brands-popular > a {
	display:none;
}
#brandDropdown .brands-popular ul {
	width:50%;
	padding:0;
	margin:0;
	float:left;
}
#brandDropdown a {
	cursor:pointer;
}
#brandDropdown .brands-popular ul li a.azbold {
	font-weight:bold;
}
#brandDropdown .brands-banner {
	text-align:center;
	text-transform:uppercase;	
}
#brandDropdown .brands-banner img {
	max-width:100%;
}
#brandDropdown .brands-banner .brand-banner-header {
	font-size:15px;
	color:#fff;
	margin-top:20px;
	letter-spacing:1px;
}
#brandDropdown .brands-banner .brand-banner-subheader {
	font-size:20px;
	color:#fff;
	letter-spacing:1px;
}
@media screen and (max-width:1000px) {
	#brandDropdown .brands-popular {
		width:300px;
	}
	#brandDropdown .brands-featured {
		width:150px;
	}
}
@media screen and (max-width: 770px) {
	#brandDropdown .brands-popular {
		width:100%;
	}
	#brandDropdown .brands-popular > a {
		display:block;
		font-weight:bold;
	}
	#brandDropdown .brands-popular ul {
		width:100%;
	}
	#brandDropdown .brands-featured,
	#brandDropdown .brands-banner,
	#brandDropdown h5 {
		display:none;
	}
}
.category-description .content {
	max-width:1120px;
	font-weight:normal;
}
.category-description a,
.category-description p a {
    color: #fff !important;
}
.category-description .content br {
	display:none;
}
/*.skip-link,
.skip-link-sli {
	background:transparent;
}*/
/*---BLOG FEED PANELS---*/
.blogPanels {
	display:block;
	width:100%;
	max-width:1200px;
	clear:both;
	margin:20px auto 0;
}
.blogPanels ul {
	list-style:none;
	width:100%;
}
.blogPanels ul li {
	float:left;
	display:block;
	width:32%;
	margin-left:0;
	margin-right:2%;
	text-align:center;
	margin-bottom:20px;
}
.blogPanels ul li:last-child {
	margin-right:0;
}
.blogPanels ul li img,
.blogPanels ul li p,
.blogPanels ul li h3 {
	width:100%;
}
.blogPanels ul li img {
	max-width:380px;
	display:inline-block;
}
.blogPanels ul li .blogDetails {
	text-transform:uppercase;
	font-size:11px;
	letter-spacing:1px;
	margin:0 0 10px;
	color:#000;
	text-align:center;
}
.static .blogPanels a {
	text-decoration:none;
}
.blogPanels ul li .blogDetails a {
	text-decoration:underline;
}
.blogPanels ul li h3 {
	font-size:18px;
	margin-top: 25px;
	margin-bottom: 10px;
}
.blogPanels ul li h3:before {
	content:"/ ";
}
@media only screen and (max-width: 1200px) {
	.blogPanels ul {
		width:96%;
		margin-left:2%;
		margin-right:2%;
	}
}
@media only screen and (max-width: 700px) {
	.blogPanels {
		margin-top:0;
		box-sizing:border-box;
		padding:0 20px;
	}
	.blogPanels ul li {
		width:100%;
		margin-right:0;
	}
}
#toTop {
	position:fixed;
	bottom:10px;
	right:-40px;
	background:url(http://media.clothingsites.co.uk/media/img/top-arrow.svg) no-repeat #222;
	background-position:50% 50%;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:1px;
	width:40px;
	height:40px;
	cursor:pointer;
	transition:all 0.3s ease-in-out;
	z-index:5015;
	opacity:0.9;
}
#toTop:hover {
	opacity:1;
}
/*Temporary Hides*/
.sidebar .block-account .block-content ul li.last{
	display:none;
}
/*Replace newsletter welcome offer in footer*/
.footer .block-subscribe p {
	display:none;
}
.footer .block-subscribe form:after {
  content: "and get an exclusive welcome offer!";
  text-transform: none;
  float: left;
  clear: both;
  width: 100%;
  font-size: 14px;
  margin-top: 3px;
  text-align: center;
}